Problem z Javą w Firefoxie


(Petro20) #1

Witam.

Od pewnego czasu mam problem z Java w ff. Jak próbuje uruchomić np. gre na kurniku to wyskakuje mi taki błąd:

1cd6.th.jpg

Próbowałem już reinstalacji Javy jak i Firefoxa.

Mam Java 2 Platform Standard Edition 5.0 Update 9 i Firefox 2.0 (z wortalu). Problem też występował z FF w wersji 1.5.

Z góry dzięki za pomoc. :slight_smile:


(wacek) #2

Zmieniałeś identyfikacje przeglądarki ??


(Petro20) #3

Nie. Gdzie to jest w Firefoxie ??


(wacek) #4

Chodzi o to że taki błąd pojawia sie gdy zmienimy identyfikacje przeglądarki.

Jakich używasz rozszerzeń ??


(Petro20) #5

Adblock Plus 0.7.1.2

Extended Statusbar 1.2.5

Fire FTP 0.94.4

GooglePreview 2.0

Long Titles 1.2.3

PDF Download

Show IP 0.8.05

Slashy 1.7.0

Tab Mix Plus

whois

:lol:


(wacek) #6

Sprawdz w about:config czy masz wpis general.useragent.override jezeli tak to prawy klik i resetuj.

Jeżeli nie masz tego wpisu to:

Utwórz nowy profil FF (zamknij FF, start->uruchom "firefox.exe -profilemanager"

przenoś rozszerzenia po kolei nowego profilu (za każdym razem sprawdzaj czy wszystko ok)


(Petro20) #7

Mam taki wpis. Zresetowałem i... wszystko już działa.

Stokrotne dzięki wacek4 za pomoc. :mrgreen:


(wacek) #8

Czyli mnie okłamałeś :slight_smile:

Ten wpis odpowiada za identyfikacje przeglądarki.

Musiałeś miec kiedyś jakieś rozszerzenie które zmieniło wpis (przeglądarka podawała sie np. za IE)


(Petro20) #9

Heh... możliwe, że kiedyś coś takiego instalowałem na krótko (choć teraz nie pamiętam żebym instalował).

Niemniej dzięki za pomoc jeszcze raz. Masz ode mnie wielkiego plusa. :lol: